nav .breadcrumb {
  border-bottom: 1px solid #eee;
  margin-bottom: 20px; }

h1, h2 {
  color: #012169; }

h1, h3 {
  font-weight: 600; }

h1 {
  font-size: 40px; }

h4, .h4 {
  font-weight: 600; }

h5, .h5 {
  /*text-transform: uppercase;*/
  color: #012169; }

.avenue-faq h2 {
  font-size: 30px; }

p a {
  color: #3e63ac;
  font-weight: 500; }

p a, p a:hover, p a:link {
  color: #012169;
  font-weight: 500; }

p a:active.btn, p a:hover.btn, p a:link.btn {
  color: #ffffff; }

h1 small {
  text-transform: uppercase; }

h2 .small {
  color: #333333; }

.lead {
  margin-top: 40px; }

ul {
  list-style: initial; }

.footer-copy-rights ul, .footer-social-links ul {
  list-style: none; }

.hero-content h2, .hero-content .h2 {
  color: #fff; }

.brand-label, .text-brand {
  color: #3e63ac !important; }

.products .thumbnail {
  border: 1px solid #eeeeee;
  margin: 10px 0 20px 0;
  padding: 20px; }

.btn-primary {
  background-color: #3e63ac !important;
  border-radius: 10px; }

.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #012169 !important;
  border-color: #012169 !important; }

.btn {
  border-radius: 10px; }

.white {
  color: #ffffff; }

.text-brand {
  color: #012169 !important; }

.circle-text {
  background: #ffffff;
  border-radius: 100px;
  width: 200px;
  height: 200px;
  padding: 25px;
  margin: 20px;
  text-align: center; }

.avenue-faq .hero-content p {
  color: #ffffff;
  font-size: 15px; }

.avenue-faq .hero-content h2 {
  color: #ffffff;
  font-size: 25px; }

.hero-content h1 {
  font-weight: 500; }

.hero-content h2 {
  font-weight: 400; }

h3 .num {
  font-size: 55px;
  font-weight: bold;
  display: table;
  position: absolute;
  margin-left: -42px;
  margin-top: -7px; }

.head-num {
  margin-bottom: 30px;
  margin-left: 0px;
  margin-top: 80px;
  border-top: 2px solid;
  padding: 25px 45px; }

.table-select select {
  background: #eeeeee;
  border-radius: 5px;
  font-size: 95%;
  padding: 2px;
  width: 100%; }

.table-columns td {
  border-right: 1px solid #f1f1f1; }

.table-columns + h3 {
  padding-top: 25px; }

.container img + p {
  margin-top: 20px; }

a[href]:hover > .light-gray-circle, a[href]:focus > .light-gray-circle, a[href]:active > .light-gray-circle, a[data-avenue-url]:hover > .light-gray-circle, a[data-avenue-url]:focus > .light-gray-circle, a[data-avenue-url]:active > .light-gray-circle {
  background: #012169; }

.mobile-search > a.circle-icon.active {
  background: #3e63ac; }

a[href].light-gray-circle:hover, a[href].light-gray-circle:focus, a[href].light-gray-circle:active, a[data-avenue-url].light-gray-circle:hover, a[data-avenue-url].light-gray-circle:focus, a[data-avenue-url].light-gray-circle:active {
  background: #3e63ac; }

#hero-carousel.custom-carousel .custom-carousel-indicators, .subscribe-form .help-block.validation_error {
  color: #012169; }

textarea:focus, textarea.form-control:focus, input.form-control:focus, input[type=text]:focus, input[type=password]:focus, input[type=email]:focus, input[type=number]:focus, [type=text].form-control:focus, [type=password].form-control:focus, [type=email].form-control:focus, [type=tel].form-control:focus, [contenteditable].form-control:focus, select:focus, select.form-control:focus {
  box-shadow: inset 0 -2px 0 #012169; }

.btn-primary:active:hover, .btn-primary:active:focus {
  background-color: #3e63ac; }

.google-map {
  margin: 20px 0 100px 0; }

.products h4 {
  margin: 10px 0 20px; }

.products h2 {
  margin: 20px 0 10px 0px; }

.subscribe-widget .subscribe-info-block {
  text-align: left;
  width: unset; }

.subscribe-info-block {
  padding-left: 0px; }

.inforamtion .btn {
  margin-left: 0px;
  padding: 15px; }

.color-pantone-423C {
  background: #8a8c8c !important; }

.color-pantone-7546 {
  background: #263746 !important; }

.color-pantone-288C {
  background: #002d73 !important; }

.color-pantone-7527C {
  background: #d8d2c4 !important; }

.color-pantone-7545C {
  background: #445565 !important; }

td.color p {
  color: #ffffff;
  font-weight: bold; }

.well table td, .well table th {
  background: #eeeeee;
  border: 2px solid #f5f5f5; }

.header .navbar-fixed-top {
  background: #eeeeee; }

.white-background {
  background: #ffffff; }

.header .shopping-block li:not(.user-icon) a .badge {
  background: #ffa300; }

.av-cart-add-coupon .input-group .input-group-btn .btn {
  color: #ffa300; }

.product-item-block .product-amount-quantity .move-wishlist .light-gray-circle .material-icons, .av-list-item-card .av-result-img .av-favs .light-gray-circle i, .av-list-item-card .av-result-img .av-favs .light-gray-circle i, .header .primary-menu li.active a, .product-grid-list-filter .btn:hover, .product-grid-list-filter .btn.active {
  color: #3e63ac; }

nav#sidebar ul li a.active, nav#sidebar ul li a:hover, nav#sidebar ul li a:active {
  background: #3e63ac; }

.dynamic-content-block.ecom-account-dynamic-content-block .saved-addresses .sm-circle {
  background-color: #ffa300; }

img.legend-marker {
  display: inline-grid;
  margin-left: -30px; }

.legend p {
  display: inline-table;
  margin-left: 20px;
  font-size: 95%;
  line-height: 1.4; }

img.legend-marker-1 {
  margin-left: -35px; }

.legend {
  margin-left: 30px;
  padding: 0; }

.social-share-widget ul li a, .slick-carousel-widget .slick-carousel-item .view-details {
  background: #012169; }

.table-condensed table td:first-child {
  width: 60%; }

.table-condensed table td:last-child {
  text-align: right;
  width: 10%; }

.table-condensed table th {
  border-top: none !important; }

.table-condensed table td img {
  width: 100%;
  min-width: 50px; }

.table-condensed table {
  margin-bottom: 40px !important; }

table.table-specs {
  border-collapse: collapse;
  margin-left: 0px !important; }

table.table-specs td p {
  font-size: initial;
  line-height: initial;
  margin-top: 5px;
  text-align: left; }

table.table-specs td {
  padding: 15px 0; }

.av-product-title {
  line-height: 55px; }

div.product_label .featured:before {
  border-left: 65px solid #3e63ac; }

.float-right {
  float: right; }

.panel-default > .panel-heading {
  background-color: #eeeeee; }

.top-nav .nav-tabs {
  max-width: 350px; }

.top-nav .nav-tabs > li {
  background: #eee;
  border: 3px solid #ffffff; }

.top-nav p {
  color: #3e63ac;
  font-weight: 400;
  margin-bottom: 0; }

.top-nav .nav-tabs > li.active p {
  font-weight: 700; }

.thumbnail-pics img {
  width: 60%; }

table th p {
  font-size: medium;
  font-weight: 600; }

.table-condensed td {
  min-width: 120px;
  max-width: 250px;
  margin: 5px 5px 5px 0; }

.table-condensed th p {
  padding-right: 15px; }

.pad-25 {
  padding: 25px; }

.img-250 {
  width: 250px; }

.table, .table-condensed {
  margin: 25px 0 50px 0; }

.homepage h1 {
  font-size: 60px;
  margin-bottom: 30px; }

.homepage .thumbnail h3 {
  margin: 20px 20px 5px 20px; }

.homepage .thumbnail h4 {
  font-weight: 400; }

.homepage .thumbnail p {
  margin: 10px 20px 20px 20px; }

.homepage .thumbnail {
  border: 1px solid #cccccc;
  padding: 0 0 20px 0px;
  margin: 20px 0;
  text-align: center; }

footer .footer-top .footer-social-links .footer-logo img.fglogo {
  height: 50px; }

footer .footer-top .footer-social-links .social-links ul {
  padding: 20px 0; }

footer .footer-top .footer-social-links .social-links ul li {
  margin: 0 10px; }

.padding {
  padding: 50px; }

.padding-top-bottom {
  padding: 20px 0; }

table td, .table th {
  vertical-align: top; }

.img250 img {
  max-width: 250px; }

.img80 .img-responsive {
  width: 80%; }

.img100 .img-responsive {
  width: 100%; }

.store img + p {
  line-height: 1.3;
  margin: 0 5px 5px 5px; }

.av-store-locator-result.list-group-item {
  padding: 10px 17px;
  margin-bottom: 10px; }

.avenue-faq .hero-section .hero-content h1 {
  margin-bottom: 25px;
  font-weight: 500; }

.header .nav > li > a, .circle-icon i {
  color: #666666; }

.login-page #login .sign-in .sign-in-icon, .mobile-search > a.circle-icon, .bg-light-gray {
  background-color: #ffffff; }

.checkbox input[type="checkbox"]:checked:after {
  background-color: #012169;
  border-color: #012169; }

.section.well {
  margin-top: 40px; }

.contact-us .company-title {
  padding-top: 70px;
  padding-bottom: 50px; }

.contact-us .hero-section {
  height: unset; }

.contact-container img {
  margin: 25px 0; }

.contact-us .company-details address {
  margin-bottom: 40px; }

.contact-text p {
  font-size: 16px;
  padding: 0; }

.about-us .section-1 {
  height: 785px; }

.about-us .section-4 span.width-full {
  width: 100%; }

.quote {
  padding: 0 100px; }

.about-img {
  padding: 20px 0 25px 0;
  margin-left: 15px; }

.timeline p {
  font-size: 16px;
  font-weight: 400; }

.timeline {
  border-top: 1px solid #999999;
  padding: 60px 0; }

.timeline h3 {
  padding: 0 0 45px 15px; }

.timeline .h4 {
  font-weight: 600;
  font-size: 30px;
  color: #666; }

.table > tbody > tr > td {
  border-top-left-radius: unset !important;
  border-top-right-radius: unset !important;
  border-bottom-left-radius: unset !important;
  border-bottom-right-radius: unset !important;
  border-left: unset !important;
  border-right: unset !important;
  border-top: 1px solid #ddd;
  border-bottom: unset !important; }

.eCommerce-header.header:not(.ecom-account-header) .navbar-fixed-top {
  border-bottom: 2px solid #ffffff; }

.header .nav > li > a {
  color: #ffffff; }

.circle-icon i {
  color: #012169; }

.av-content-wrapper {
  margin-top: 60px; }

.product-section .av-product-info {
  margin-top: 60px; }

.white-nav {
  background-color: white; }

nav#sidebar ul li a.active, nav#sidebar ul li a:hover {
  color: #ffffff; }

.dynamic-content-block.ecom-account-dynamic-content-block {
  top: 30px;
  position: relative; }

.header .navbar-fixed-top {
  background: #ffffff; }

.text-brand {
  color: #012169 !important; }

.logo-dropdown .dropdown-menu > li > a:hover, .logo-dropdown .dropdown-menu > li > a.active, .logo-dropdown .dropdown-menu > li > a:focus {
  background-color: #3e63ac; }

.mobile-search div#searchCollapse {
  margin-top: 50px; }

.navbar-toggle .icon-bar {
  background-color: #012169; }

.eCommerce-header.header:not(.ecom-account-header) .navbar-fixed-top {
  margin-left: 0px;
  border-bottom: 1px solid #ffffff;
  border-top: 1px solid #ffffff;
  top: 60px;
  background: #012169;
  /* width: 100%; */ }

.header .nav > li > a, .circle-icon i {
  color: #eeeeee; }

.circle-icon i {
  color: #012169; }

.navbar-toggle .icon-bar {
  background-color: #999999; }

.white-nav {
  background-color: #ffffff;
  position: fixed;
  width: 100%;
  z-index: 2000;
  height: 60px; }

.navbar-nav {
  /*   margin: 1px 20px;*/ }

.header .navbar-header {
  border-left: none; }

.navbar .logo-dropdown {
  top: 0;
  position: fixed;
  width: 100%;
  background: #ffffff;
  /* left: 0;
   padding-left: 10px*/ }

.eCommerce-header.header .navbar-collapse {
  max-height: initial;
  background-color: #012169;
  /*	 border-top: 1px solid #ffffff;*/ }

#navbar {
  background-color: #012169;
  /*border-top:1px solid #ffffff;*/ }

.ecom-account-header .navbar .logo-dropdown {
  top: unset;
  position: unset;
  width: unset; }

.ecom-account-header .navbar li a {
  color: #012169; }

.ecom-account-header #navbar {
  background-color: #012169;
  position: fixed;
  top: 50px;
  width: 100%; }

.ecom-account-header #navbar li a {
  color: #ffffff; }

nav#sidebar ul li a.active i, nav#sidebar ul li a:hover i, nav#sidebar ul li a.active i, nav#sidebar ul li a:hover i, nav#sidebar ul li a:active i {
  background: #eeeeee; }

ul .ms-customer-menu-My, ul .ms-customer-menu-Logout, ul .ms-customer-menu-Account {
  list-style: none; }

nav#sidebar .brand-logo .dropdown-menu > li > a:hover, nav#sidebar .brand-logo .dropdown-menu > li > a.active, nav#sidebar .brand-logo .dropdown-menu > li > a:focus {
  background-color: #3e63ac;
  color: #ffffff; }

.ecom-account-header #navbar .dropdown-menu li {
  /*  background-color: #ffffff;
     border-top:1px solid #dddddd;*/
  max-width: inherit; }

.ecom-account-header #navbar .dropdown-menu li a {
  color: #5881d4; }

nav#sidebar ul li a:hover {
  background: #999999;
  color: #ffffff; }

nav#sidebar ul li a:active {
  color: #012169; }

nav#sidebar .material-icons {
  background-color: #eeeeee; }

/*.ms-customer-menu-My i:before, .ms-customer-menu-Logout i:before, .ms-customer-menu-Account i:before {
   background-color: #eeeeee; 
    color: #012169; }*/
.white-top-nav {
  background-color: #ffffff;
  width: 100%;
  top: -61px;
  position: absolute;
  height: 61px; }

.home-page {
  margin-top: -30px; }

.dynamic-content-block.ecom-account-dynamic-content-block {
  height: calc(100vh - 140px); }

.bg-primary, .bg-primary:hover {
  background-color: #3e63ac;
  padding: 15px 12px; }

.bg-primary p, .bg-primary h1, .bg-primary h2, .bg-primary h3, .bg-primary h4 {
  color: #ffffff; }

.eCommerce-header.header .mobile-search {
  margin-left: 0px; }

.eCommerce-header.header .primary-menu li:nth-of-type(1n+5) {
  display: unset; }

.bg-primary h1 {
  line-height: 1.0;
  text-align: center; }

.bg-primary h1 {
  font-size: xx-large; }

.bg-primary h2 {
  font-size: large;
  margin: 0px;
  line-height: 1.4;
  text-align: center; }

.set-store-location {
  display: none; }

.article {
  border-left: 5px solid #dddddd;
  padding-left: 10px; }

.search-result-articles-block .av-list-item-card {
  cursor: unset;
  text-decoration: underline; }

.search-result-articles-block .av-list-item-card a:hover {
  text-decoration: underline;
  color: #fff; }

.latest-post-section .read-more .text-brand {
  color: #ffffff !important; }

.avenue-news-content .blog-post h1 {
  font-size: 28px; }

.avenue-news-content .blog-post h2 {
  font-size: 22px; }

.timeline {
  max-width: 1100px;
  border-left: 20px solid #dddddd;
  padding: 5px 15px 5px 5px; }

.avenue-news .news-section h1 {
  font-size: 42px; }

.avenue-news-content .blog-post {
  margin: 0px;
  padding: 0; }

.avenue-news-content .blog-post .breadcrumb {
  margin: 0px;
  padding: 0; }

.avenue-news .latest-post-section {
  background-color: #eeeeee;
  padding: 50px;
  margin: 50px 0; }

.avenue-news .latest-post-section .filters li:hover, .avenue-news .latest-post-section .filters li:focus {
  color: #3e63ac; }

.avenue-news .latest-post-section .filters {
  background: #ffffff; }

.avenue-news .latest-post-section ul {
  list-style: none; }

.av-btn-muted {
  background-color: #eeeeee; }

.dynamic-content-block.ecom-account-dynamic-content-block .saved-addresses .panel .d-flex .text-btn:hover {
  background: #ffa300; }

@media (max-width: 767px) {
  .header .primary-menu {
    display: list-item; } }
@media (max-width: 767px) {
  .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff; } }
@media (max-width: 767px) {
  .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-nav .open .dropdown-menu > li > a:focus {
    background-image: none;
    color: #3e63ac; } }
.header .shopping-block li:not(.user-icon) a .badge {
  background: #ffa300; }

.products .card {
  min-height: 170px;
  padding-right: 25px; }

.products .av-list-item-card {
  min-height: 450px; }

.container .text-brand {
  color: #012169 !important; }

.carousel-inner > .item > img, .carousel-inner > .item > a > img {
  width: 100%; }

.total-star-review-rating-data .stars-block .material-icons.active {
  color: #ffa300; }

.product-review-modal .nav.nav-tabs li.active > a, .product-review-modal .nav.nav-tabs > li.active > a:focus {
  box-shadow: inset 0 -2px 0 #ffa300;
  color: #ffa300; }

.product-review-modal .nav.nav-tabs li > a:hover {
  border-color: transparent;
  color: #ffa300; }

.social-share-widget ul li a:hover {
  background-color: #3e63ac; }

.social-share-widget ul li {
  line-height: 0;
  margin-right: 5px;
  display: unset; }

.ecom-account-header #navbar .dropdown-menu li a {
  color: #3e63ac;
  /* background-color: #ffffff;*/ }

.ecom-account-header #navbar li a.visited {
  color: #ffffff;
  background-color: unset; }

.table-responsive tbody tr th {
  font-weight: 600;
  line-height: 1.4; }

.table-3-col-even td {
  width: 33%; }

.contact-us h4 {
  font-size: 20px; }

.company-address-section h3 {
  font-size: 34px; }

.avenue-news .latest-post-section .latest-post-grid-container .grid-item .card-details .card-created-date .view-icon {
  background: #3e63ac; }

.avenue-news .latest-post-section .filters li.active {
  color: #3e63ac; }

.eCommerce-header.header .primary-menu .dropdown a.hover {
  color: #012169; }

.eCommerce-header.header .primary-menu .dropdown li {
  max-width: 100%; }

.eCommerce-header.header .primary-menu .open a {
  background-color: unset; }

.eCommerce-header .primary-menu .dropdown-menu li a {
  padding: 1px 10px;
  margin: 1px 10px;
  line-height: 20px; }

.header .primary-menu li.active a {
  color: #3e63ac; }

.ecom-account-header #navbar .dropdown-menu li a:active {
  color: #999999; }

.ecom-account-header #navbar .dropdown-menu li a:hover {
  color: #999999; }

.header .navbar .primary-menu {
  padding-top: 7px; }

.ecom-account-header #navbar .dropdown-menu li a:visited {
  color: #3e63ac; }

.header .navbar-collapse .primary-menu li > a {
  line-height: 30px; }

.cart-finalise-wrapper .nav-tabs > li.active > a, .cart-finalise-wrapper .nav-tabs > li.active > a:focus:hover, .cart-finalise-wrapper .nav-tabs > li.active > a:hover, .cart-finalise-wrapper .nav-tabs > li > a:hover, .fs-heading-cart .light-gray-circle {
  color: #ffa300; }

.order-summary ul {
  list-style: none; }

nav#sidebar ul li a.active i, nav#sidebar ul li a:hover i, nav#sidebar ul li a.active i, nav#sidebar ul li a:hover i, nav#sidebar ul li a:active i {
  background: #012169;
  color: #ffffff; }

nav#sidebar ul li a:hover {
  background: #3e63ac;
  color: #012169; }

nav#sidebar ul li a.active {
  background: #999999;
  color: #012169; }

@media (max-width: 767px) {
  nav#sidebar.ecom-account-sidebar.ms-navbar-collapse.collapse.in {
    top: 280px;
    background-color: #ffffff;
    padding-top: 70px; } }
.header .shopping-block li:not(.user-icon) a {
  border: 1px solid #dddddd;
  background: #dddddd; }

@media (max-width: 767px) {
  nav#sidebar ul li a {
    padding: 5px; } }
nav#sidebar ul li a {
  margin: 10px 0; }

.category-product-details h2 {
  background: rgba(255, 255, 255, 0.8);
  padding: 15px;
  border-radius: 15px; }

.dynamic-content-block input[type="checkbox"] {
  padding: 0; }

.cart-finalise-wrapper .tab-content .create_new_address .av-new-shipping-address-header button:hover, .cart-finalise-wrapper .tab-content .create_new_address .av-new-shipping-address-header button:active {
  background: #3e63ac; }

.text-primary {
  color: #ffa300; }

.cart-finalise-wrapper .tab-content .add-new-address-link:focus, .cart-finalise-wrapper .tab-content .add-new-address-link:hover {
  color: #3e63ac; }

.cart-finalise-wrapper .tab-content input[type="radio"]:checked:before {
  color: #3e63ac; }

.cart-finalise-wrapper .tab-content input[type="radio"]:checked:after {
  border-color: #3e63ac; }

.av-favs.wishlist-av-favs .remove-favourite .fa-stack:hover {
  background: #3e63ac; }

.av-store-locator {
  min-height: calc(100vh - 98px); }

.circle-icon img {
  border: 1px solid #dddddd; }

a.sign-in-icon {
  left: 50px !important; }

p.login-screen {
  line-height: 1.1;
  margin-bottom: 0; }

.header .shopping-block li a {
  border: 1px solid #dddddd;
  background: #dddddd; }

@media (min-width: 768px) {
  .ecom-site-wrapper .container {
    padding-top: 4px; } }
@media (min-width: 1400px) {
  .ecom-site-wrapper .container {
    padding-top: 0; } }
li .fa-google-plus {
  display: none !important;
  border: 2px solid red; }

a.addthis_button_google_plusone_share {
  display: none !important; }

.login-page #login {
  background-color: unset; }

.login-page {
  background-image: url(/ts1601257708/attachments/Page/617/wheels-castors-collage-banner.jpg); }

/* carousel*/
@media (min-width: 768px) {
  .home-page {
    margin-top: -10px; } }
@media (min-width: 1200px) {
  .home-page {
    margin-top: 0px; } }
@media (min-width: 1400px) {
  .home-page {
    margin-top: 0px; } }
.eCommerce-header.header .shopping-block li a {
  border-radius: 20px; }

.footer-top p {
  line-height: 1.0; }

.footer-top p a {
  color: #404040;
  font-weight: 400; }

.ecom-site-wrapper .store {
  margin: 0;
  width: 90%; }

@media (min-width: 992px) {
  .av-store-locator-results {
    padding: 0px 42px; } }
@media (min-width: 768px) {
  .ecom-site-wrapper .navbar-fixed-top {
    top: 0px; } }
@media (min-width: 992px) {
  .ecom-site-wrapper .navbar-fixed-top {
    top: -15px; } }
@media (min-width: 1200px) {
  .ecom-site-wrapper .navbar-fixed-top {
    top: -4px; } }
@media (max-width: 767px) {
  nav#sidebar ul li {
    padding-right: 10px; } }
ul .ms-customer-menu-Fast {
  list-style: none; }

.table-select select {
  background: #eeeeee;
  border-radius: 5px;
  padding: 2px; }

table.trinity td {
  border-top: 0 none !important; }

table.trinity th {
  border-top: 1px solid #dddddd !important; }

table.trinity tr:nth-of-type(2) th, table.trinity tr:nth-of-type(1) th {
  border-top: 0px none !important; }

table.trinity th h3, table.trinity th h4 {
  color: #012169;
  text-align: center; }

table.trinity tr:first-child th {
  background: #eeeeee !important;
  padding: 10px 0 0 10px;
  margin: 0; }

.table-well tr {
  background-color: #f5f5f5 !important; }

.table-well td {
  border: #f5f5f5 !important; }

nav#sidebar ul li a {
  margin: 3px 0; }

.av-product-review-rating-input input:checked ~ label, .av-product-review-rating-input label:hover, .av-product-review-rating-input label:hover ~ label, .av-product-review-rating-input input:checked + label:hover, .av-product-review-rating-input input:checked ~ label:hover, .av-product-review-rating-input input:checked ~ label:hover ~ label, .av-product-review-rating-input label:hover ~ input:checked ~ label {
  color: #ffa300; }

.search-result-action-btns li {
  list-style: none; }

.av-list-item-card:hover {
  box-shadow: 0px 0px 10px rgba(1, 33, 105, 0.5);
  border-radius: 10px; }

@media (max-width: 768px) {
  .category-product-details {
    background: rgba(230, 230, 230, 0.8);
    padding: 15px;
    border-radius: 15px; } }
.category-product-details h2 {
  background: unset; }

@media (max-width: 768px) {
  .category-product-details h2 {
    background: unset !important; } }
.category-product-details p {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.2;
  margin-left: 15px; }

.category-product-details .btn {
  margin-left: 15px; }

.product-quick-view-modal .modal-dialog .product-items-increase .av-qty {
  min-width: 80px; }

.customer-review-modal .description-section textarea {
  padding: 4px 0px; }

.header .shopping-block li:not(.user-icon) a .badge {
  background: #ffa300 !important; }

.modal-dialog .total-star-review-rating-data {
  display: none !important; }

.modal-dialog .av-product-stars {
  display: none !important; }

.nav-item .nav-link {
  background: #eee;
  border-color: #dddddd;
  border-radius: 10px;
  text-decoration: underline; }

.cart-finalise-wrapper .nav-tabs > li.active:not(:first-child) > a:before, .cart-finalise-wrapper .nav-tabs > li.active > a:after {
  background-image: unset !important; }

.cart-finalise-wrapper .nav-tabs > li.active > a {
  border: 1px solid #dddddd; }

.tab-content .cart-payment-panel .panel-body {
  padding: 32px 10px; }

.ll-direct-ship-settings {
  padding: 20px 10px; }

input.av-qty {
  width: 80px; }

@media (max-width: 420px) {
  .add-cart .product-details .cart-img img {
    width: 120px;
    padding-right: 10px; } }
.dynamic-content-block.ecom-account-dynamic-content-block [class^='btn'].btn-lg, .dynamic-content-block.ecom-account-dynamic-content-block .btn-group-lg > [class^='btn'].btn {
  margin: 2px 1px; }

.save-you .save-icon {
  color: #ffa300; }

.product-item-block .product-amount-quantity input {
  width: 60px; }

.add-cart .product-details .cart-img img {
  max-height: 40px;
  max-width: 40px; }

.home h1 {
  margin: 5px 0;
  padding: 0; }

.home h2 {
  margin: 10px 0; }

@media (max-width: 780px) {
  .home h1 {
    font-size: 25px;
    margin: 0; } }
@media (max-width: 780px) {
  .home h2 {
    font-size: 18px;
    margin: 5px; } }
@media (max-width: 780px) {
  .home h3 {
    font-size: 16px; } }
@media (max-width: 780px) {
  .home p {
    font-size: 14px;
    line-height: 1.4;
    margin: 5px; } }
@media (max-width: 780px) {
  .home {
    margin: 5px; } }
@media (max-width: 780px) {
  .home .btn {
    margin: 5px 0 0 0; } }
@media (max-width: 780px) {
  .home-section.section {
    margin: 0;
    padding: 10px 0; } }
.table.thumbnail-pics img {
  max-width: 150px;
  min-width: 100px; }

@media (max-width: 767px) {
  .av-store-locator-search .hidden-xs {
    display: unset !important;
    max-width: 90px; } }
table.table-med {
  max-width: 800px; }

@media (max-width: 768px) {
  .products .av-list-item-card {
    margin-bottom: 40px; } }
.dynamic-content-block input:not([type="checkbox"]):not([type="radio"]):not([class="no-bordered"]), .dynamic-content-block input.form-control:not([type="checkbox"]):not([type="radio"]):not([class="no-bordered"]), .dynamic-content-block .modal-content input:not([type="checkbox"]):not([type="radio"]):not([class="no-bordered"]), .dynamic-content-block .modal-content input.form-control:not([type="checkbox"]):not([type="radio"]):not([class="no-bordered"]) {
  border: 1px solid #ddd; }

.mh-405 {
  min-height: 405px; }

.anchor-target {
  scroll-margin-top: 150px; }

.section-orange {
  background-color: #ffa300;
  padding: 20px;
  color: #ffffff; }

.section-orange h2 {
  color: #ffffff; }

.section-orange .btn {
  background-color: #ffffff;
  color: #000000; }

.section-orange .btn:hover {
  color: #ffa300; }
